U++ - Bug #1991

URL is not exported with the image using topic export

10/07/2019 08:43 PM - Zbigniew Rebacz

Status: Approved Start date: 10/07/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: RichText Estimated time: 0.00 hour
Target version: Release 2020.1 - NTH Spent time: 0.00 hour
Description

When url is associated with the image the url, the image exported to html should allow to open this url. In current implementation the

image is zoomed.

History

#1-11/01/2019 11:22 AM - Zbignhiew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#2 - 01/27/2020 01:59 PM - Miroslav Fidler
- Status changed from New to Approved
